
body, td {font-family:verdana; line-height:140%; font-size:11px;}
img{border:0px; padding-right:5px;}

td{border: 1px; padding:1px 7px; background-color:rgb(255,255,255);}
h1{font-family:small fonts, verdana, sans serif;}

a.dirs:link {text-decoration: none; color:#009900;}
a.dirs:visited {text-decoration: none; color:#0066cc;}
a.dirs:active {text-decoration: none; color:#000000;}
a.dirs:hover {text-decoration: none; color:#ff0000;}

a.files:link {text-decoration: none; color:#009900;}
a.files:visited {text-decoration: none; color:#0066cc;}
a.files:active {text-decoration: none; color:#000000;}
a.files:hover {text-decoration: none; color:#ff0000;}

a:link{text-decoration: none; color:#009900;}
a:visited{text-decoration: none; color:#0066cc;}
a:active{text-decoration: none; color:#000000;}
a:hover{text-decoration: none; color:#ff0000;}

#thisdircontains{padding:0px 0px 15px 0px;}

#dirslist{background-color:#cccccc; padding:10px 10px;}
#fileslist{background-color:#99cc99; color:rgb(110,0,0); padding:10px 30px;}
#copy{padding: 20px 30px; font-size:9px;}

td.filedetails{font-size:9px; padding-left:10px;}

